mailfolder-tut.cc File Reference
`#include "config.h"`
`#include <wibble/tests.h>`
`#include <wibble/exception.h>`
`#include <buffy/mailfolder.h>`
`#include <buffy/mailfolder/maildir.h>`
`#include <buffy/mailfolder/mailbox.h>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include <cstdio>`
`#include <unistd.h>`

## Namespaces

| tut

## Typedefs

typedef test_group< buffy_folder_test > | tut::tg
typedef tg::object | tut::to

## Functions

tg | tut::folder_tg ("buffy_folder_test")